courier-imapのrpm作成
解決した。どうやらvpopmailのライブラリが使用できない様になっているらしい。
パーミッションを変更して使用可能な状態にしてやって
rpmbuild -ba courier-imap.specのようにrpmを構築させるとうまくいった。

# chmod 755 /home/vpopmail/lib
# chmod 644 /home/vpopmail/lib/libvpopmail.a
$ rpmbuild -ba courier-imap.spec
# chmod 700 /home/vpopmail/lib
# chmod 600 /home/vpopmail/lib/libvpopmail.a

こんな感じで無事構築完了。インストールまでは完全に出来たけど、
設定そのままで使用してみると、やはりCRAM-MD5認証では接続できなかった。
またこの問題で止まっちゃうのか・・・

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です